
.psfybtn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  @media (prefers-reduced-motion: reduce) {
    .psfybtn {
      transition: none;
    }
  }
  .psfybtn:hover {
    color: #212529;
  }
  .psfybtn-check:focus + .psfybtn, .psfybtn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  }
  .psfybtn:disabled, .psfybtn.disabled, fieldset:disabled .psfybtn {
    pointer-events: none;
    opacity: 0.65;
  }
  
  .psfybtn-primary {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
    min-width: 100px;
  }
  .psfybtn-primary:hover {
    color: #fff;
    background-color: #0b5ed7;
    border-color: #0a58ca;
    min-width: 100px;
  }
  .psfybtn-check:focus + .psfybtn-primary, .psfybtn-primary:focus {
    color: #fff;
    background-color: #0b5ed7;
    border-color: #0a58ca;
    box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
    min-width: 100px;
  }
  .psfybtn-check:checked + .psfybtn-primary, .psfybtn-check:active + .psfybtn-primary, .psfybtn-primary:active, .psfybtn-primary.active, .show > .psfybtn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0a58ca;
    border-color: #0a53be;
    min-width: 100px;
  }
  .psfybtn-check:checked + .psfybtn-primary:focus, .psfybtn-check:active + .psfybtn-primary:focus, .psfybtn-primary:active:focus, .psfybtn-primary.active:focus, .show > .psfybtn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
  }
  .psfybtn-primary:disabled, .psfybtn-primary.disabled {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
    min-width: 100px;
  }
  
  .psfybtn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
    min-width: 100px;
  }
  .psfybtn-secondary:hover {
    color: #fff;
    background-color: #5c636a;
    border-color: #565e64;
    min-width: 100px;
  }
  .psfybtn-check:focus + .psfybtn-secondary, .psfybtn-secondary:focus {
    color: #fff;
    background-color: #5c636a;
    border-color: #565e64;
    box-shadow: 0 0 0 0.25rem rgba(130, 138, 145, 0.5);
    min-width: 100px;
  }
  .psfybtn-check:checked + .psfybtn-secondary, .psfybtn-check:active + .psfybtn-secondary, .psfybtn-secondary:active, .psfybtn-secondary.active, .show > .psfybtn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #565e64;
    border-color: #51585e;
    min-width: 100px;
  }
  .psfybtn-check:checked + .psfybtn-secondary:focus, .psfybtn-check:active + .psfybtn-secondary:focus, .psfybtn-secondary:active:focus, .psfybtn-secondary.active:focus, .show > .psfybtn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgba(130, 138, 145, 0.5);
  }
  .psfybtn-secondary:disabled, .psfybtn-secondary.disabled {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
    min-width: 100px;
  }